<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html dir="ltr" lang="en">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
	<title>Outsourcing</title>
	<style type="text/css">
		@import "../easynavdemolayout.css";
		ul#navrsncno
		{
			background:#ddf;
			font-size:90%;
			margin:0;
			padding:.5em;
			list-style-type:none;
			width:12em;
		}
		ul#navrsncno ul
		{
			margin:0;
			padding:0 0 0 1em;
			list-style-type:none;
		}
		ul#navrsncno li{
			margin:5px 0;
		}
		
		#navrsncno li a,#navrsncno li strong{
		}
		#navrsncno a{
			color:#000;
			text-decoration:none;
		}
		#navrsncno li#active,
		#navrsncno li.parent{
			background:#ccf;
			padding:5px;
			font-weight:bold;
			border-width:1px;
			border-style:solid;
			border-color:#99c #fff #fff #99c;
		}
		#navrsncno li.parent li,#navrsncno li#active li{
			font-weight:normal;
		}
		#navrsncno li.parent li#active{
			background:#99c;
			border-color:#669 #ccf #ccf #669;
		}
		#navrsncno li.parent li.parent {
			 background:#99c;
			border-color:#669 #ccf #ccf #669;
			 font-weight:bold;
		}
		#navrsncno li.parent li.parent li#active{
			 background:#669;
			 color:#ccf;
			border-color:#336 #99c #99c #336;
			 font-weight:bold;
		}

    </style>
	<script type="text/javascript">
    </script>
</head>
<body>
<div id="navcontainer">
<?PHP include('easynav.php')?>
</div>
<div id="content">
	<h1>EasyNav Demonstration page </h1>
	<h2></h2>
	<p>This is a demonstration of the navigation EasyNav creates from one <a href="nav.html">navigation
	template</a>.</p>
	<p>This example is triggered by adding the ID &#34;<strong>navrsncno</strong>&#34; to the root list element of the <a href="nav.html">navigation
	template</a>.</p>
	<h2>What it does:</h2>
	<ul>
		<li>Remove the current link and replace it with a <code>strong</code> element.</li><li>Apply the ID <code>current</code> to the strong element and the ID <code>active</code> to the list item containing it.</li><li>Apply the class <code>parent</code> to each list item containing the current one and to each link immediately following that one.</li><li>Remove all the inactive sub navigations.</li><li>Move the currently active sub section navigation to the top of the navigation.</li>
	</ul>
	<h2>Other versions:</h2>
	<ul id="otherlist">
		<li><a href="../nav/index.php">Only highlighting the current link and its parent list item.</a></li><li><a href="../rsn/index.php">Removing all the inactive sub navigations.</a></li><li><a href="../cno/index.php">Making the current section the first.</a></li><li><a href="../cnohome/index.php">Making the current section the second after a home link.</a></li><li><a href="../rsncnohome/index.php">Removing all the inactive sub navigations and making the current section the second after a home link.</a></li>
	</ul>
	<ul id="metalist">
		<li id="download"><a href="../easynav.zip">Download the script and the examples as a ZIP</a>.</li>
		<li id="backto"><a href="../index.php">Back to main page</a></li>
	</ul>
</div>
</body>
</html>
