<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html dir="ltr" lang="en">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
	<title>Our Clients</title>
	<style type="text/css">
		@import "../easynavdemolayout.css";
		ul#nav
		{
			margin:0;
			padding:0;
			list-style-type:none;
			background:#ddf;
			border:1px solid #000;
			border-top:none;
		}
		ul#nav ul
		{
			margin:0 0 0 1em;
			padding:0;
			list-style-type:none;
		}
		ul#nav li{
			padding:5px .5em;
			border-top:1px solid #000;
			list-style-type:none;
		}
		ul#nav li li{
			font-size:80%;
			border:none;
		}
		ul#nav li li li{
			font-size:100%;
		}
		ul#nav a{
			color:#000;
			text-decoration:none;
		}
		ul#nav li#active,
		ul#nav li.parent{
			background:#369;
			color:#fff;
		}
		ul#nav li#active a,
		ul#nav li.parent a{
			color:#ccc;
		}
		ul#nav li a.parent{
			color:#ccc;
			font-weight:bold;
		}


    </style>
	<script type="text/javascript">
    </script>
</head>
<body>
<div id="navcontainer">
<?PHP include('easynav.php')?>
</div>
<div id="content">
	<h1>EasyNav Demonstration page </h1>
	<h2></h2>
	<p>This is a demonstration of the navigation EasyNav creates from one <a href="nav.html">navigation
	template</a>.</p>
	<p>This example is triggered by adding the ID &#34;<strong>nav</strong>&#34; to the root list element of the <a href="nav.html">navigation
	template</a>.</p>
	<h2>What it does:</h2>
	<ul>
		<li>Remove the current link and replace it with a <code>strong</code> element.</li><li>Apply the ID <code>current</code> to the strong element and the ID <code>active</code> to the list item containing it.</li><li>Apply the class <code>parent</code> to each list item containing the current one and to each link immediately following that one.</li>
	</ul>
	<h2>Other versions:</h2>
	<ul id="otherlist">
		<li><a href="../rsn/index.php">Removing all the inactive sub navigations.</a></li><li><a href="../cno/index.php">Making the current section the first.</a></li><li><a href="../cnohome/index.php">Making the current section the second after a home link.</a></li><li><a href="../rsncno/index.php">Removing all the inactive sub navigations and making the current section the first.</a></li><li><a href="../rsncnohome/index.php">Removing all the inactive sub navigations and making the current section the second after a home link.</a></li>
	</ul>
	<ul id="metalist">
		<li id="download"><a href="../easynav.zip">Download the script and the examples as a ZIP</a>.</li>
		<li id="backto"><a href="../index.php">Back to main page</a></li>
	</ul>
</div>
</body>
</html>
